<!--{include file="<!--{$mpath}-->block_header.tpl"}-->
<!--loading页开始-->
<style>
    /*浮动层*/
    .ftc_wzsf { display:none; width: 100%; height: 100%; position: fixed; z-index: 999; top: 0; left: 0; min-width: 320px; max-width: 640px;}
    .ftc_wzsf .hbbj { width: 100%; height: 100%; position: absolute; z-index: 8; background: #000; opacity: 0.4; top: 0; left: 0; }
    .ftc_wzsf .srzfmm_box { position: absolute; z-index: 10; background: #f8f8f8; width: 88%; left: 50%; margin-left: -44%; top: 20%; }
    .qsrzfmm_bt { font-size: 16px; border-bottom: 1px solid #c9daca; overflow: hidden; }
    .qsrzfmm_bt a { display: block; width: 10%; padding: 10px 0; text-align: center; }
    .qsrzfmm_bt img.tx { width: 10%; padding: 10px 0; }
    .qsrzfmm_bt span { padding: 15px 5px; }
    .zfmmxx_shop { text-align: center; font-size: 12px; padding: 10px 0; overflow: hidden; }
    .zfmmxx_shop .mz { font-size: 14px; float: left; width: 100%; }
    .zfmmxx_shop .zhifu_price { font-size: 24px; float: left; width: 100%; }
    .ml5 { margin-left: 5px; }
    .mm_box { width: 89%; margin: 10px auto; height: 40px; overflow: hidden; border: 1px solid #bebebe; }
    .mm_box li { border-right: 1px solid #efefef; height: 40px; float: left; width: 16.3%; background: #FFF; }
    .mm_box li.mmdd{ background:#FFF url('<!--{$mpath}-->images/dd_03.jpg') center no-repeat ; background-size:25%;}
    .mm_box li:last-child { border-right: none; }
    .xiaq_tb { padding: 5px 0; text-align: center; border-top: 1px solid #dadada; }
    .numb_box { position: absolute; z-index: 10; background: #f5f5f5; width: 100%; bottom: 0px; }
    .nub_ggg { border: 1px solid #dadada; overflow: hidden; border-bottom: none; }
    .nub_ggg li { width: 33.3333%; border-bottom: 1px solid #dadada; float: left; text-align: center; font-size: 22px; }
    .nub_ggg li a { display: block; color: #000; height: 50px; line-height: 50px; overflow: hidden; }
    .nub_ggg li a:active  { background: #e0e0e0;}
    .nub_ggg li a.zj_x { border-left: 1px solid #dadada; border-right: 1px solid #dadada; }
    .nub_ggg li span { display: block; color: #e0e0e0; background: #e0e0e0; height: 50px; line-height: 50px; overflow: hidden; }
    .nub_ggg li span.del img { width: 30%; }

    .fh_but{ position:absolute; right:0px; top:12px; font-size:14px; color:#20d81f;}
    .spxx_shop{ background:#FFF; margin-left:4.35%; border-top:1px solid #dfdfdd; padding:10px 0; }
    .spxx_shop td{ color:#7b7b7b; font-size:14px; padding:10px 0;}
    .mlr_pm{margin-right:4.35%;}
</style>
<div class="loading">
    <div class="loader">
        <div class="loader-inner pacman">
            <div></div>
            <div></div>
            <div></div>
            <div></div>
            <div></div>
        </div>
    </div>
</div>
<!--loading页结束-->
<body>
<header class="mui-bar mui-bar-nav report-header box-s" id="header">
    <a href="javascript:history.go(-1)"><i class="iconfont icon-fanhui fl"></i></a>
    <p>提现</p>
</header>
<div id="main" class="mui-clearfix contaniner sorder">
    <div class="pay-method pay-methodtwo clearfloat">
        <ul>
            <li>请输入提现金额</li>
        </ul>
    </div>
    <div class="mpsw clearfloat box-s">
        <form action="" method="post">
            <input type="text" name="recharge_price" id="recharge_price" value="" placeholder="0" />
            <input type="hidden" id="user_id" value="<!--{$data.id}-->"/>
        </form>
    </div>

    <a href="javascript:void(0);" class="tui-btn" onclick="pay();">
        提现
    </a>
</div>
<!--浮动层-->
<div class="ftc_wzsf">
    <div class="srzfmm_box">
        <div class="qsrzfmm_bt clear_wl">
            <img src="<!--{$mpath}-->images/xx_03.jpg" class="tx close fl">
            <img src="<!--{$mpath}-->images/jftc_03.png" class="tx fl">
            <span class="fl">请输入支付密码</span></div>
        <div class="zfmmxx_shop">
            <div class="mz">余额提现</div>
            <div class="zhifu_price"></div></div>
        <ul class="mm_box">
            <li></li><li></li><li></li><li></li><li></li><li></li>
        </ul>
    </div>
    <div class="numb_box">
        <div class="xiaq_tb">
            <img src="<!--{$mpath}-->images/jftc_14.jpg" height="10"></div>
        <ul class="nub_ggg">
            <li><a href="javascript:void(0);" class="zf_num">1</a></li>
            <li><a href="javascript:void(0);" class="zj_x zf_num">2</a></li>
            <li><a href="javascript:void(0);" class="zf_num">3</a></li>
            <li><a href="javascript:void(0);" class="zf_num">4</a></li>
            <li><a href="javascript:void(0);" class="zj_x zf_num">5</a></li>
            <li><a href="javascript:void(0);" class="zf_num">6</a></li>
            <li><a href="javascript:void(0);" class="zf_num">7</a></li>
            <li><a href="javascript:void(0);" class="zj_x zf_num">8</a></li>
            <li><a href="javascript:void(0);" class="zf_num">9</a></li>
            <li><a href="javascript:void(0);" class="zf_empty">清空</a></li>
            <li><a href="javascript:void(0);" class="zj_x zf_num">0</a></li>
            <li><a href="javascript:void(0);" class="zf_del">删除</a></li>
        </ul>
    </div>
    <div class="hbbj"></div>
</div>
</body>
<script type="text/javascript" src="<!--{$mpath}-->js/jquery-1.8.3.min.js" ></script>
<script src="<!--{$mpath}-->layer_mobile/layer.js"></script>
<script src="<!--{$mpath}-->js/fastclick.js"></script>
<script src="<!--{$mpath}-->js/mui.min.js"></script>
<script type="text/javascript" src="<!--{$mpath}-->js/hmt.js" ></script>
<script type="text/javascript">
    // $(".shopcar-checkbox label").on('touchstart',function(){
    //     if($(this).hasClass('shopcar-checkd')){
    //         $(".shopcar-checkbox label").removeClass("shopcar-checkd")
    //     }else{
    //         $(".shopcar-checkbox label").addClass("shopcar-checkd")
    //     }
    // })
</script>
<script type="text/javascript">
    //修改密码


    function pay() {
        $price = $('#recharge_price').val();
        if($price==''){
            alert('提现金额不能为空');
            return false;
        }
        if(isNaN($price)){
            alert('提现金额类型错误');
            return false;
        }
        $id = $('#user_id').val();;

            $(".ftc_wzsf").show();

        return false;

    }

    //关闭浮动
    $(".close").click(function(){
        $(".ftc_wzsf").hide();
        $(".mm_box li").removeClass("mmdd");
        $(".mm_box li").attr("data","");
        i = 0;
    });
    //数字显示隐藏
    $(".xiaq_tb").click(function(){
        $(".numb_box").slideUp(500);
    });
    $(".mm_box").click(function(){
        $(".numb_box").slideDown(500);
    });
    //----
    var i = 0;
    $(".nub_ggg li .zf_num").click(function(){
        $price = $('#recharge_price').val();
        if(i<6){
            $(".mm_box li").eq(i).addClass("mmdd");
            $(".mm_box li").eq(i).attr("data",$(this).text());
            i++
            if (i==6) {
                setTimeout(function(){
                    var data = "";
                    $(".mm_box li").each(function(){
                        data += $(this).attr("data");
                    });
                    $(".ftc_wzsf").hide();
                    $(".mm_box li").removeClass("mmdd");
                    $(".mm_box li").attr("data","");
                    i = 0;
                    $.ajax({
                        type: "POST",
                        url: "index.php?c=user&a=ajaxaddtixian",
                        cache: false,
                        data: {price:$price,paypwd:data},
                        dataType: "json",
                        success: function (data) {
                            var json = eval(data);
                            var response = json.response;;
                            var result =json.result;
                            if (response == "1") {
                                layer.open({
                                    content: result
                                    ,btn: '确定'
                                   ,yes: function(index){
                                        window.location.href='index.php?c=user&a=user_balance';

                                    }
                                });

                            } else {
                                //询问框
                                layer.open({
                                    content: result
                                    ,btn: ['重试', '取消']
                                    ,yes: function(index){
                                        layer.close(index);
                                        $(".ftc_wzsf").show();

                                    }
                                });

                            }
                        },

                    });
                },100);
            };
        }
    });

    $(".nub_ggg li .zf_del").click(function(){
        if(i>0){
            i--
            $(".mm_box li").eq(i).removeClass("mmdd");
            $(".mm_box li").eq(i).attr("data","");
        }
    });

    $(".nub_ggg li .zf_empty").click(function(){
        $(".mm_box li").removeClass("mmdd");
        $(".mm_box li").attr("data","");
        i = 0;
    });
</script>

</html>
